/* Articles CSS */

.single-article-wrapper {
    float: left;
    padding: 0 12px;
}
.article-content {
    padding-bottom: 24px;
}
.article-row {
    overflow: hidden;
}
h3.article-title {
    font-size: 19px;
    font-weight: 300;
    line-height: 25px;
    margin: 0 0 6px 0 !important;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
h3.article-title a:hover{
    color: #999999;
}
.article-image {
    margin-bottom: 13px;
}
h3.a {
    color: #111111;
}
.article-info {
    font-size: 13px;
    font-weight: 300;
    line-height: 14px;
    border-top: 1px solid #afafaf;
}
.article-date {
    color: #fff;
    display: inline-block;
    position: relative;
    top: 0;
    background: #afafaf;
    padding: 3px 5px;
}
h2.article-block-title {
    text-align: center;
    margin-top: 0;
    border-bottom: 1px solid black;
    line-height: 38px;
    font-family: 'Roboto', sans-serif;
}
h2.article-block-title a {
    color: #666;
    border-bottom: 4px solid #313131;
    text-transform: uppercase;
    font-size: 32px;
    font-weight: 300;
}
h2.article-block-title a:hover {
    color: #313131;
}
.more-articles-button-wrapper {
    margin-bottom: 48px;
    clear: both;
}
p.more-articles-button {
    text-align: center;
}
.black-btn {
    border-color: #999999;
    padding: 9px 32px;
    border-width: 0;
    border-radius: 0;
    background-color: black;
    color: #fff !important;
    font-family: 'roboto Condensed';
    font-size: 16px;
    line-height: 20px;
    font-weight: 300;
    letter-spacing: 2px;
    cursor: pointer;
    display: inline-block;
    transition: all 0.1s ease;
    -webkit-transition: all 0.1s ease;
}
.black-btn:hover {
    background-color: #afafaf !important;
}
.large-article-content {
    margin-bottom: 24px;
    padding-top: 48%;
    position: relative;
    overflow: hidden;
}
.large-article-image {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    display: flex;
    justify-content: center;
    align-items: center;
}
.large-article-image img {
    height: 100%;
    object-fit: cover;
}
.large-article-info-wrapper {
    position: absolute;
    bottom: 0;
    padding: 0 20px 28px;
}
h3.large-article-title {
    font-size: 22px;
    line-height: 29px;
    font-weight: 300;
    margin: 0 !important;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    color: #fff;
}
span.large-article-date {
    font-size: 17px;
    font-family: Roboto;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}
a.large-article-link {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
a.large-article-link:hover ~ .large-article-image {
    transform: scale(1.1);
}
a.large-article-link:hover ~ .dark-layer {
    opacity: 0.4;
}
.dark-layer {
    opacity: 0.3;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.1) 0%, rgba(0,0,0,1) 100%);
   /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.1)), color-stop(100%,rgba(0,0,0,1)));
   /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(0,0,0,1) 100%);
   /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(0,0,0,1) 100%);
   /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(0,0,0,1) 100%);
   /* IE10+ */
    background: linear-gradient(to bottom, rgba(0,0,0,0.1) 0%,rgba(0,0,0,1) 100%);
   /* W3C */
}
.article-title-tall {
    margin: 0 0 6px 0 !important;
    font-size: 26px;
    line-height: 32px;
    font-weight: 400;
    margin-bottom: 10px !important;
}
h3.article-title-tall a:hover {
    color: #999999;
}
.col-1 {
    width: 100%;
}
.col-2 {
    width: 50%;
}
.col-3 {
    width: 33%;
}
.ar-1 {
    margin-left: -24px;
    margin-right: -24px;
}
.ar-2 {
    margin-left: -24px;
    margin-right: -24px;
}
.ar-3 {
    margin-left: -12px;
    margin-right: -20px;
}
@media (max-width: 768px) {
    .ar-2 {
        margin-left: -12px;
        margin-right: -12px;
   }
    .article-title-tall {
        font-size: 20px;
   }
}
@media (min-width: 1080px) {
    .article-image.tall {
        height: 455px;
   }
    .article-image.tall img {
        height: 100%;
        object-fit: cover;
   }
}

/* Article Grid CSS */

.column-3 {
    width: 25%;
    float: left;
}
.column-4 {
    width: 33.333%;
    float: left;
}
.column-6 {
    width: 50%;
    float: left;
}
.big-grid, .linear-grid {
    overflow: hidden;
}
.grid-article-wrapper {
    padding-left: 6px;
    padding-right: 6px;
    padding-bottom: 12px;
}
.grid-article-content {
    position: relative;
    overflow: hidden;
}
.side {
    padding-top: 74%;
}
.below {
    padding-top: 99%;
}
.middle {
    padding-top: 74%;
    padding-bottom: 3px;
}
.grid-article-image {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
}
.grid-article-image img {
    height: 100%;
    object-fit: cover;
}
.grid-article-meta {
    position: absolute;
    bottom: 0;
}
.grid-article-date {
    font-size: 17px;
    margin-top: 10px;
}
.grid-article-title h3 {
    margin: 0 !important;
    font-family: "Roboto Condensed";
}
.article-grid-wrapper > .more-articles-button-wrapper {
    margin-top: 30px;
}
.meta-middle {
    padding: 0 20px 18px;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
}
.meta-middle h3 {
    font-size: 22px;
    line-height: 24px;
    font-weight: 500;
}
.meta-side {
    padding: 0 10px 13px;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
}
.meta-side h3 {
    font-size: 16px;
    line-height: 18px;
    font-weight: normal;
}
.meta-below {
    padding: 0 10px 18px;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
}
.meta-below h3 {
    font-size: 18px;
    line-height: 22px;
    font-weight: normal;
}
a.article-grid-link {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
a.article-grid-link:hover ~ .grid-article-image {
    transform: scale(1.1);
}
a.article-grid-link:hover ~ .dark-layer {
    opacity: 0.4;
}
.first-child {
    padding-left: 0px !important;
}
.last-child {
    padding-right: 0px !important;
}
.article-grid-wrapper.videos {
    margin-left: -6px;
    margin-right: -6px;
}
.videos .grid-article-meta {
    top: 50%;
    width: 100%;
    text-align: center;
}
.videos .dark-layer {
    background: #000;
    opacity: 0.5;
}
.videos a.article-grid-link:hover ~ .dark-layer {
    opacity: 0.6;
}
.row-article-grid {
    padding: 0 5%;
}
@media (max-width: 768px) {
    .meta-side h3 {
        font-size: 12px;
        line-height: 14px;
   }
    .meta-below h3 {
        font-size: 14px;
        line-height: 18px;
   }
    .grid-article-date {
        font-size: 12px;
        margin-top: 5px;
   }
    .row-article-grid {
        padding: 0 !important;
   }
}

/* Interviews CSS */

#interviews-wrapper {
    background-color: #111111;
    border: 2px solid #111111;
}
@media only screen and (min-width: 1100px) {
    #interviews-wrapper {
        margin-bottom: 60px;
   }
}
#interviews-header {
    padding-top: 15px;
    padding-right: 2.5%;
    padding-bottom: 15px;
    padding-left: 2.5%;
}
.interviews-article {
    position: relative;
}
.interviews-title {
    position: absolute;
    bottom: 10px;
    left: 25px;
    width: 40%;
}
.title-main {
    font-family: 'Noto Serif', serif;
    font-size: 2em;
    line-height: 1.2em;
    color: #f3c920;
    text-shadow: 2px 2px 10px #111111;
    text-transform: uppercase;
    text-align: left !important;
}
.title-subtext {
    font-size: 1.2em;
    font-family: 'Garamond', serif;
    line-height: 1.2em;
    color: #f3c920;
    padding-top: 5px;
    font-style: italic;
    font-weight: 700;
    text-align: left;
    margin-bottom: 0;
    text-shadow: 2px 2px 7px #111111;
}
#interviews-header h2 {
    font-size: 32px;
    font-weight: 300;
    text-transform: uppercase;
    margin: 0;
    padding-top: 5px;
    border-bottom: 1px solid black;
    line-height: 38px;
    font-family: 'Roboto', sans-serif;
}
span.prosopa {
    color: #fff;
    border-bottom: 4px solid #313131;
}
a.interviews-link {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
}
.interviews-article img {
    width: 100%;
    max-height: 550px;
    object-fit: cover;
}
#interviews-content-wrapper .slick-dots {
    display: block;
    position: absolute;
    bottom: -18px;
    left: 50%;
    margin: 0;
    padding: 0;
    transform: translateX(-50%);
}
#interviews-content-wrapper .slick-dots button {
    background: #fff;
    font-size: 3px;
    border-radius: 100%;
    border: 2px solid #000;
    text-indent: -9999px;
    transition: all 0.3s;
}
#interviews-content-wrapper .slick-dots li {
    display: inline-block;
    margin: 0 0 0 10px;
}
#interviews-content-wrapper button.slick-arrow:hover, #interviews-content-wrapper button.slick-arrow:focus {
    text-decoration: none;
}
#interviews-content-wrapper .slick-dots li.slick-active button, #interviews-content-wrapper .slick-dots button:hover {
    background: #000;
}
#interviews-content-wrapper button.slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding: 3px;
    border-radius: 100%;
    z-index: 10;
}
.interviews-next {
    right: 10px;
}
.interviews-prev {
    left: 10px;
}
#interviews-content-wrapper .slick-arrow::before {
    font-family: inherit;
    font-size: 24px;
    height: 24px;
    width: 24px;
    display: block;
    line-height: 1;
    opacity: 1;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}
.interviews-next::before {
    content: ">";
}
.interviews-prev::before {
    content: "<";
}

/* Slider */

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before, .slick-track:after {
    display: table;
    content: '';
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.news-slider-wrapper button.slick-prev.slick-arrow {
    display: none !important;
}
.news-slider-wrapper button.slick-next.slick-arrow {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 54%;
    right: 7px;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.news-slider-caption-inner {
    padding-right: 15px;
}
.slick-next:before {
    content: ">";
    font-family: inherit;
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    opacity: .75;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.news-slider {
    padding: 15px;
}
.news-slider-wrapper {
    height: 90px;
    overflow: hidden;
    background: #111;
}
.news-slider-inner {
    padding-left: 61px;
    font-size: 17px;
    line-height: 20px;
    position: relative;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: all .5s ease-in;
    -moz-transform: all .5s ease-in;
    -ms-transform: all .5s ease-in;
    -o-transform: all .5s ease-in;
    transform: all .5s ease-in;
}
.news-slider-inner.slider-active {
    opacity: 1;
    visibility: visible;
}
.news-slider-caption-inner a {
    color: #fff 
}
.news-slider-inner:before {
    content: '';
    background: url(/wp-content/themes/twentytwenty/assets/images/lightning.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 32px;
    height: 32px;
    position: absolute;
    left: 11px;
    top: 50%;
    transform: translateY(-50%);
    border: 2px solid #d35fac;
    border-radius: 50%;
    padding: 24px;
}
@media (min-width: 760px) {
    .news-slider-wrapper {
        display: none;
   }
}
.slider-wrapper, .sidebar-slider-wrapper, .diagonismoi-slider-wrapper {
    width: 100%;
    position: relative;
}
.diagonismoi-slider-wrapper {
    max-width: 370px;
}
.diagonismoi-slider-wrapper {
    background-color: #111;
    border-radius: 0;
    border: 0;
}
.home-slider, .sidebar-slider, .diagonismoi-slider {
    width: 100%;
}
.diagonismoi-title-wrap {
    padding: 15px;
    text-align: center;
}
h4.diagonismoi-block-title {
    font-size: 19px;
    font-weight: 300 !important;
    margin-top: 2px !important;
    margin-bottom: 0 !important;
    line-height: 44px;
    padding: 0;
    position: relative;
    letter-spacing: 2px;
    text-transform: uppercase;
}
h4.diagonismoi-block-title a {
    color: #ffffff;
}
.diagonismoi-block-title:before {
    background-color: #efefef !important;
    top: 100%;
    content: '';
    width: 100%;
    height: 2px;
    position: absolute;
    left: 0;
}
.diagonismoi-block-title:after {
    background-color: #efefef !important;
    bottom: 100%;
    content: '';
    width: 100%;
    height: 2px;
    position: absolute;
    left: 0;
}
.slick-slide {
    position: relative;
    background-size: cover;
    background-position: center;
    cursor: grab;
}
.home-slide {
    width: 720px;
    height: 500px !important;
}
.sidebar-slick-slide {
    height: 385px !important;
    position: relative;
    background-size: cover;
    background-position: center;
    cursor: grab;
}
.diagonismoi-slick-slide {
    position: relative;
    cursor: grab;
    padding: 0 20px;
    text-align: center;
}
.diagonismoi-slick-slide h3 {
    font-size: 19px;
    line-height: 26px;
    font-weight: 300;
    margin: 0 0 6px 0 !important;
    text-align: center;
}
.diagonismoi-slick-slide h3 a {
    color: #fff;
}
.diagonismoi-meta {
    color: #fff;
}
.diagonismoi-slick-slide .diagonismoi-separator {
    border-bottom: 1px dashed #efefef;
    padding-bottom: 25px;
    margin-bottom: 16px;
}
.slider-caption {
    padding: 20px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    color: #000;
    background-color: rgb(255,255,255, 0.97);
    height: 30%;
    width: 70%;
    visibility: hidden;
    opacity:0;
    transition:visibility 0.3s linear,opacity 0.3s linear;
    text-align: center;
    font-size: 24px;
    line-height: 28px;
    font-weight: 400;
    color: #333333;
    letter-spacing: 0px;
    text-transform:uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
}
.slide-meta {
    position: absolute;
    bottom: 10px;
    width: 100%;
    padding: 0 22px;
    color: #fff;
}
.slide-meta h3 {
    font-size: 18px;
    line-height: 24px;
    margin: 5px 0;
}
.meta-date {
    font-size: 17px;
}
.slider-mask {
    width: 75px;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-color: rgb(211, 95, 172);
    visibility: hidden;
    opacity:0;
    transition:visibility 0.3s linear,opacity 0.3s linear;
    text-transform: uppercase;
    text-align: center;
}
.slick-current > .slider-caption, .slick-current > .slider-mask {
    visibility: visible !important;
    opacity:1;
}
.left-scroll {
    position: absolute;
    left: 50px;
    top: 40%;
    z-index: 10;
    cursor: pointer;
}
.right-scroll {
    position: absolute;
    right: 50px;
    top: 40%;
    z-index: 10;
    cursor: pointer;
}
.left-scroll:before {
    content: "<";
    color: #fff;
    font-size: 80px;
    font-weight: 400;
    z-index: 10;
}
.right-scroll:before {
    content: ">";
    color: #fff;
    font-size: 80px;
    font-weight: 400;
    z-index: 10;
}
.sidebar-left-scroll {
    position: absolute;
    left: 10px;
    top: 40%;
    z-index: 10;
    cursor: pointer;
    opacity:0;
    transition:visibility 0.3s linear,opacity 0.3s linear;
}
.sidebar-right-scroll {
    position: absolute;
    right: 10px;
    top: 40%;
    z-index: 10;
    cursor: pointer;
    opacity:0;
    transition:visibility 0.3s linear,opacity 0.3s linear;
}
.sidebar-left-scroll:before {
    content: "<";
    color: #fff;
    font-size: 50px;
    font-weight: 400;
    z-index: 10;
}
.sidebar-right-scroll:before {
    content: ">";
    color: #fff;
    font-size: 50px;
    font-weight: 400;
    z-index: 10;
}
.diagonismoi-left-scroll {
    position: absolute;
    left: 40%;
    bottom: 10px;
    z-index: 10;
    cursor: pointer;
    line-height: normal;
}
.diagonismoi-left-scroll:hover{
    background-color: #a87ca3;
}
.diagonismoi-right-scroll {
    position: absolute;
    right: 40%;
    bottom: 10px;
    z-index: 10;
    cursor: pointer;
    line-height: normal;
}
.diagonismoi-right-scroll:hover {
    background-color: #a87ca3;
}
.diagonismoi-left-scroll:before {
    content: "<";
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    z-index: 10;
    padding: 0 8px;
    border: 1px solid #fff;
}
.diagonismoi-right-scroll:before {
    content: ">";
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    z-index: 10;
    padding: 0 8px;
    border: 1px solid #fff;
}
.sidebar-slider:hover > .sidebar-left-scroll, .sidebar-slider:hover > .sidebar-right-scroll {
    opacity:1;
}
.slick-current > .slick-link {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
}
.bottom-entry {
    margin-bottom: 50px !important;
}
.top-entry:hover, .bottom-entry:hover {
    background-color: #54494d;
}
@media (max-width: 320px) {
    .home-slide {
        width: 320px;
        height: 300px !important;
   }
    .home-slider .slider-caption {
        padding: 10px 15px;
        width: 90%;
        font-size: 18px;
        line-height: 22px;
        height: 45%;
   }
    .home-slider .right-scroll {
        right: 20px;
        top: 35%;
   }
    .home-slider .left-scroll {
        left: 20px;
        top: 35%;
   }
    .home-slider .right-scroll:before {
        font-size: 50px;
   }
    .home-slider .left-scroll:before {
        font-size: 50px;
   }
}
@media (min-width: 321px) and (max-width: 480px) {
    .home-slide {
        width: 480px;
        height: 380px !important;
   }
    .slider-caption {
        padding: 15px 20px;
        width: 70%;
        font-size: 18px;
        line-height: 22px;
   }
    .home-slider .right-scroll {
        right: 25px;
        top: 40%;
   }
    .home-slider .left-scroll {
        left: 25px;
        top: 40%;
   }
    .home-slider .right-scroll:before {
        font-size: 60px;
   }
    .home-slider .left-scroll:before {
        font-size: 60px;
   }
}
@media (max-width: 767px){
    .sidebar-left-scroll, .sidebar-right-scroll {
        opacity:1;
   }
}
@media (max-width: 768px) {
    .diagonismoi-left-scroll {
        left: 35%;
   }
    .diagonismoi-right-scroll {
        right: 35%;
   }
    h4.diagonismoi-block-title {
        font-size: 14px;
   }
    .diagonismoi-slick-slide h3 {
        font-size: 14px;
   }
    .meta-date {
        font-size: 12px;
   }
}
